---

Debian’s Intel MDS Mitigations Are Available for Sandy Bridge Server/Core-X CPUs

Last month, on May 14th, Intel disclosed four new security vulnerabilities affecting many of its Intel microprocessor families. The tech giant was quick to release updated microcode firmware to mitigate these flaws, but not all the processor families were patched. Therefore, the Debian Project has now released a new version of the intel-microcode firmware to mitigate the Intel MDS (Microarchitectural Data Sampling) hardware vulnerabilities, including (CVE-2018-12126 (MSBDS), CVE-2018-12127 (MLPDS), CVE-2018-12130 (MFBDS), and CVE-2019-11091 (MDSUM)) for Sandy Bridge Server and Core-X CPUs.